HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %informalexample-rules%

## Name

%informalexample-rules% -- Specify rules before and after an InformalExample

## Synopsis

    %informalexample-rules%

## Description

If `#t`, rules will be drawn before and after each `InformalExample`.

## Author

Norman Walsh, <ndw@nwalsh.com>

## Source Code

    (define %informalexample-rules%
      ;; Specify rules before and after an InformalExample
      #f)

Prev | Home | Next
%equation-rules% | Up | %informalfigure-rules%